/* Custom upload elements CSS */

.customfile-input {
    z-index: 999;
    height: 100px;
    position: absolute;
    background: transparent;

    opacity: 0;
    -moz-opacity: 0;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}

.customfile {
    width: 100%;
    margin-top: 1px;
    overflow: hidden;
    position: relative;
}

.customfile-feedback {
    width: 249px;
    padding: 3px;
    color: #666666;
    display: block;
    border: 1px solid #979899;
}

.customfile-button {
    width: 92px;
    float: right;
    padding: 3px;
    color: #666666;
    text-align: center;
    border: 1px solid #979899;
    background-color: #D4D0C8;
}